Loading...
Searching...
No Matches
etl::msb_mask< T, NBits > Class Template Reference

## Public Member Functions

| ETL_STATIC_ASSERT (NBits<=etl::integral_limits< T >::bits, "Mask exceeds type size")

## Static Public Attributes

static ETL_CONSTANT T | value = static_cast<T>(etl::reverse_bits_const<T, lsb_mask<T, NBits>::value>::value)

The documentation for this class was generated from the following file:

- include/etl/binary.h